AFAIK too ;-) I encountered no problems with GNU Emacs 21...


-----Ursprüngliche Nachricht-----
Von: im Auftrag von Eric M. Ludlam
Gesendet: Mi 16.02.2005 01:00
An: Raul Acevedo
Betreff: Re[3]: [cedet-semantic] update to semantic

As far as I know, that is the case.


>>> Raul Acevedo <> seems to think that:
>I don't use XEmacs, so will CVS be ok with GNU Emacs 21.3.1?
>On Tue, 2005-02-15 at 17:06 -0500, Eric M. Ludlam wrote:
>> >>> Raul Acevedo <> seems to think that:
>> >Semantic hasn't been updated in a long time.  Is the latest in CVS
>> >stable and better than CEDET 1.0b3?  Does it work with JDEE 2.3.5?
>>   [ ... ]
>> Hi,
>>   CVS has some improvements over the beta, but there is currently an
>>   XEmacs build bug I have not had time to track down (as reported on
>>   this list.)
>>   I'm hoping to release something new soon.
>> Eric

SF email is sponsored by - The IT Product Guide
Read honest & candid reviews on hundreds of IT Products from real users.
Discover which products truly live up to the hype. Start reading now.
cedet-semantic mailing list